package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 09
 **/
@Getter
@AllArgsConstructor
public enum GoodsStatus {

    /**
     * 商品goodsTransit
     */
    GOODS_STATUS_ON(1,"在售"),
    GOODS_STATUS_OFF(0,"下架");

    private Integer code;

    private String msg;


}
